<h3>Product list</h3>

<div class="ui divided items">
    <app-product-info class="ui item" *ngFor="let product of products | async" [product]="product"></app-product-info>
    <h3 *ngIf="products | async as prods"> Total price: {{ prods | productSum | currency }} </h3>
</div>
